 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('/images/digital-tablet-screen-with-smart-home-controller-wooden-table5.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 585px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  text-shadow: 0px 0px 8px rgba(0,0,0,1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 228px auto 0;
}

.u-section-1 .u-text-2 {
  font-style: italic;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 162px;
  margin: 249px auto 0;
}

.u-section-1 .u-btn-1 {
  font-style: italic;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 100%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 482px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 369px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 277px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 174px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 558px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  width: 681px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 19px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(25% - 13.5px);
  grid-template-columns: repeat(4, calc(25% - 13.5px));
  min-height: 291px;
  --gap: 18px;
}

.u-section-2 .u-list-item-1 {
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 50px 30px 45px;
}

.u-section-2 .u-icon-1 {
  width: 106px;
  height: 106px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-3 {
  margin: 31px 0 0;
}

.u-section-2 .u-list-item-2 {
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 50px 30px 45px;
}

.u-section-2 .u-icon-2 {
  width: 106px;
  height: 106px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-4 {
  margin: 31px 0 0;
}

.u-section-2 .u-list-item-3 {
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 50px 30px 45px;
}

.u-section-2 .u-icon-3 {
  width: 106px;
  height: 106px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-5 {
  margin: 31px 0 0;
}

.u-section-2 .u-list-item-4 {
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 50px 30px 45px;
}

.u-section-2 .u-icon-4 {
  width: 106px;
  height: 106px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-6 {
  margin: 31px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    min-height: 240px;
    grid-gap: 18px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 9px);
    grid-template-columns: repeat(2, calc(50% - 9px));
    min-height: 735px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 695px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 555px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 15px 0;
}

.u-section-3 .u-text-1 {
  margin: 0 -532px 0 0;
}

.u-section-3 .u-text-2 {
  padding-left: 3px;
  line-height: 2;
  margin: 71px 29px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 555px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 0 0 30px;
}

.u-section-3 .u-image-1 {
  height: 474px;
  --radius: 50px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 598px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 458px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 458px;
  }

  .u-section-3 .u-image-1 {
    height: 386px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 351px;
  }

  .u-section-3 .u-image-1 {
    height: 289px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 804px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 564px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 501px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 355px;
  }

  .u-section-3 .u-image-1 {
    height: 312px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 697px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  filter: none;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 577px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 30px 0 0;
}

.u-section-4 .u-image-1 {
  height: 575px;
  --radius: 50px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 577px;
  background-image: none;
  --radius: 50px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-4 .u-text-1 {
  margin: 0 40px;
}

.u-section-4 .u-text-2 {
  text-transform: uppercase;
  margin: 0 40px;
}

.u-section-4 .u-text-3 {
  padding-left: 3px;
  line-height: 2;
  margin: 11px 40px 0;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  margin: 43px 288px 0 71px;
}

.u-section-4 .u-custom-html-1 {
  height: auto;
  min-height: 77px;
  width: 350px;
  margin: 31px 198px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 631px;
  }

  .u-section-4 .u-layout-wrap-1 {
    --radius: 50px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 476px;
  }

  .u-section-4 .u-image-1 {
    height: 468px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 476px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 167px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
    margin-left: 137px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 235px;
    margin-left: 18px;
  }

  .u-section-4 .u-custom-html-1 {
    margin-right: 145px;
    margin-left: 7px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 632px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 365px;
  }

  .u-section-4 .u-image-1 {
    height: 350px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 70px;
  }

  .u-section-4 .u-text-3 {
    margin-top: -18px;
    margin-left: 27px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 136px;
    margin-left: 0;
  }

  .u-section-4 .u-custom-html-1 {
    margin-right: 34px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 995px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 527px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 606px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 56px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -24px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 38px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1044px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 332px;
  }

  .u-section-4 .u-image-1 {
    height: 377px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
  }

  .u-section-4 .u-custom-html-1 {
    margin-right: 0;
    width: 340px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 739px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  filter: none;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 619px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 15px 0;
}

.u-section-5 .u-text-1 {
  margin: 0;
}

.u-section-5 .u-text-2 {
  text-transform: uppercase;
  margin: 1px 29px 0 0;
}

.u-section-5 .u-text-3 {
  padding-left: 3px;
  line-height: 2;
  margin: 38px 29px 0 0;
}

.u-section-5 .u-text-4 {
  font-weight: 700;
  margin: 29px 320px 0 38px;
}

.u-section-5 .u-custom-html-1 {
  width: 340px;
  height: auto;
  min-height: 87px;
  margin: 30px 230px 0 38px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 555px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 0 0 30px;
}

.u-section-5 .u-image-1 {
  height: 474px;
  --radius: 50px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 30.58% 50%;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 642px;
  }

  .u-section-5 .u-layout-wrap-1 {
    --radius: 50px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 510px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    margin-right: 251px;
    margin-left: 0;
  }

  .u-section-5 .u-custom-html-1 {
    margin-right: 161px;
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 458px;
  }

  .u-section-5 .u-image-1 {
    height: 386px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 134px;
  }

  .u-section-5 .u-custom-html-1 {
    margin-right: 44px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 351px;
  }

  .u-section-5 .u-image-1 {
    height: 289px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 804px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 564px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 501px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 0;
  }

  .u-section-5 .u-custom-html-1 {
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 355px;
  }

  .u-section-5 .u-image-1 {
    height: 312px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 695px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 575px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 30px 0 0;
}

.u-section-6 .u-image-1 {
  height: 575px;
  --radius: 50px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 615px;
  background-image: none;
  --radius: 50px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 10px;
}

.u-section-6 .u-text-1 {
  margin: 0 30px;
}

.u-section-6 .u-text-2 {
  text-transform: uppercase;
  margin: 0 30px;
}

.u-section-6 .u-text-3 {
  padding-left: 3px;
  line-height: 2;
  margin: 11px 30px 0;
}

.u-section-6 .u-text-4 {
  font-weight: 700;
  margin: 20px 0 0 60px;
}

.u-section-6 .u-custom-html-1 {
  width: 314px;
  height: auto;
  min-height: 97px;
  margin: 30px 214px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 631px;
  }

  .u-section-6 .u-layout-wrap-1 {
    --radius: 50px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 474px;
  }

  .u-section-6 .u-image-1 {
    height: 468px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 507px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 167px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
    margin-left: 137px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
  }

  .u-section-6 .u-custom-html-1 {
    margin-right: 167px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 632px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 363px;
  }

  .u-section-6 .u-image-1 {
    height: 350px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 70px;
  }

  .u-section-6 .u-text-3 {
    margin-top: -18px;
    margin-left: 27px;
  }

  .u-section-6 .u-custom-html-1 {
    margin-right: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 995px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 527px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    height: 606px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 56px;
  }

  .u-section-6 .u-text-2 {
    margin-top: -24px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 38px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1044px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 332px;
  }

  .u-section-6 .u-image-1 {
    height: 377px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
  }

  .u-section-6 .u-custom-html-1 {
    margin-right: 6px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 318px;
}

.u-section-7 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 38px auto 0;
}

.u-section-7 .u-text-2 {
  margin: 53px 0 59px;
}.u-section-8 .u-sheet-1 {
  min-height: 846px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 721px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-8 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-8 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-8 .u-form-1 {
  background-image: none;
  height: 494px;
  margin: 40px 30px 0 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 500;
  padding: 10px 43px 11px 42px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 721px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 0 45px;
}

.u-section-8 .u-image-1 {
  width: 569px;
  height: 631px;
  --radius: 50px;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 720px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 595px;
  }

  .u-section-8 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 720px;
  }

  .u-section-8 .u-image-1 {
    height: 615px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 581px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 551px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-8 .u-image-1 {
    height: 471px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 866px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 775px;
  }

  .u-section-8 .u-image-1 {
    height: 662px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 629px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 488px;
  }

  .u-section-8 .u-image-1 {
    height: 417px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}